name: googleapis_auth
version: 1.6.0
description: Obtain Access credentials for Google services using OAuth 2.0
repository: https://github.com/google/googleapis.dart/tree/master/googleapis_auth

environment:
  sdk: ^3.2.0

dependencies:
  args: ^2.3.1
  crypto: ^3.0.0
  google_identity_services_web: ^0.3.0
  http: ^1.0.0
  http_parser: ^4.0.0

dev_dependencies:
  # build_ dependencies allow debugging web tests using:
  #   `dart pub run build_runner serve test`
  build_runner: ^2.0.0
  build_test: ^2.0.0
  build_web_compilers: ^4.0.0
  dart_flutter_team_lints: ^2.0.0
  test: ^1.16.0

false_secrets:
  - test/test_utils.dart
